﻿html, body {
    width: 100%;
    height: 100%;
    min-height: 100vh;
    min-width:1000px;
}

html {
    color: #3e3e3e;
}

body {
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    font-size:16px;
    margin: 0px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
    padding: 0px;
    background-color: #FFFFFF;
    color: #3e3e3e;
}

img {
    border: 0px;
    padding: 0px;
    margin: 0px;
}

b {
    font-weight: 600;
}

hr {
    border:1px thin #a88585;
    opacity:.4;
}

.headercontent {
    width: 100%;
    height: inherit;
    text-align: left;
    padding: 5px 0px 0px 0px;
    overflow: hidden;
    background-image: linear-gradient(to bottom right, #666666, #333333);
}

.headerlogo {
    float: left;
    padding-bottom: 8px;
    padding-left: 15px;
}

.header_socialmedia_icons {
    float: right;
    text-align: right;
    display: block;
    padding-right: 55px;
}

.mainmenu {
    border-top: 1px solid #333333;
    padding: 8px 0px 10px 40px;
    background-color: #bc5159;
    color: #F5F5F5;
    font-size: 1.25em;
    font-weight: 500;
    /*width: 100%;*/
    text-align: left;
    clear:both;
}

a.hltopmenu:link {
    color: #F5F5F5;
    text-decoration: none;
}

a.hltopmenu:visited {
    color: #F5F5F5;
    text-decoration: none;
}

a.hltopmenu:hover {
    color: #ff9595;
}

a.hltopmenu:active {
    color: #F5F5F5;
}



.wrapper {
    width: 100%;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
    background-color: #f6f2f9; /*Main background color*/
    clear: both;
}

.content_main {
    /*background-color:#4cff00;*/
    float: left;
    width:75%;
    padding-bottom:50px;
}

.helpdesk_right_col {
    /*background-color: #ff00dc;*/
    color: #3d6ea3;
    float: right;
    clear:right;
    width: 25%;
}

.helpdesk_right_container {
    padding: 10px 0px 40px 20px;
    color: #3d6ea3;
    font-size: 1.15em;
    line-height: 1.75em;
    /*min-width:300px;*/
}

    .helpdesk_right_container h1 {
        font-size: 1.25em;
        color: #3d6ea3;
    }

.content {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 30px;
}


.footer {
    width: 100%;
    min-height: 300px;
    background-color: #222222;
    color: #999999;
    clear: both;
}

.footer_content {
    text-align: center;
    padding: 30px 10px 10px 0px;
}

a.hlfooter:link {
    color: #999999;
    text-decoration: none;
}

a.hlfooter:visited {
    color: #999999;
    text-decoration: none;
}

a.hlfooter:hover {
    color: #F5F5F5;
}

a.hlfooter:active {
    color: #999999;
}

.copyright {
    font-size: .85em;
    line-height:1.5em;
}




/*-------------- Default Styles --------------*/

a:link, a:visited {
    color: #034af3;
    text-decoration: none;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
    text-decoration: none;
}


h1, h2, h3, h4, h5, h6 {
    color: #bc5159;
    font-family: Tahoma;
    text-transform: none;
    font-weight: 400;
    margin-bottom:8px;
}

h1 {
    font-size:1.5em;
}

h2 {
    color: #365877;
    font-size:1.25em;
}


table, tr, td {
    border:none;
    padding:0px;
    margin:0px;
    border-collapse: collapse;
}

td {
    vertical-align:top;
    text-align:left;
}



.box {
    border:1px solid #a88585;
    padding-left:30px;
    padding-right:30px;
    padding-bottom:30px;
    margin-bottom:25px;
    background-color:#FFFFFF;
    border-radius:3px;
}

.box p {
    font-size:1.15em;
    margin:0px 0px 20px 0px;
}

.box_sections {
    padding-bottom: 35px;
    clear:both;
}



.button {
    display: inline-block;
    text-decoration: none;
    margin: 0px;
    padding: 1rem 2rem;
    background-color: #3d6ea3;
    border-radius: 2px;
    border: none;
    font-size: 18px;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #FFFFFF;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    clear: both;
}

    .button:link, a.button:link {
        color:#FFFFFF;
    }

    .button:active, button:visited, a.button:active, a.button:visited {
        color: #FFFFFF;
    }

    .button:hover {
        background-color: #0094ff; /* light blue */
        color: white;
    }




